//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetStockMedicalStore_Result
    {
        public Nullable<int> medicalstoreid { get; set; }
        public string name { get; set; }
        public string addressmedialstore { get; set; }
        public Nullable<int> quantity { get; set; }
    }
}
